﻿body{ margin:0px auto; padding:0px; font-family:Microsoft YaHei; font-size:13px; line-height:26px; text-align:center; color:#333;  }
table,div,p,ul,ol,li{ margin:0px auto; padding:0px; border:none;}
table{ empty-cells:show; border-collapse:collapse;}
td{ vertical-align:top;}
li{ list-style-type:none;}
a{ color:#333; text-decoration:none;}
a:hover{ color:#005baa; text-decoration:underline}
a img{ border:none;}
.clear{ clear:both; height:0px; line-height:0px; font-size:0px; overflow:hidden;}

.hei15{ height:15px;}
.hei20{ height:20px;}
.hei30{ height:30px;}

table p{font-size:14px;color:#333;}
.top1{ position:relative;  width:100%; height:43px; background:url(top1bg.jpg) repeat-x 0 0;}
.welcom{position:absolute; width:300px; height:100%;left:80px; line-height:43px; font-size:16px; }
.zai{position:absolute;width:300px; height:100%; right:10px;  }
.zai ul li{ float:left; font-size:16px; width:93px; line-height:43px; }
.zai ul li a:hover{text-decoration:none;  }

.top{ position:relative;  width:1180px; height:140px; }
.logo{ position:absolute; top:5px; left:0px; }
.tel{ position:absolute; top:30px; right:15px;  }

#nav{ width:1130px; height:49px; }
#nav ul{ width:1130px; height:40px;line-height:40px;}
#nav ul li{float:left; width:140px; height:40px; line-height:40px; }
#nav ul li a{display:block;   font-size:18px; width:120px; height:40px; line-height:40px;font-family:Microsoft YaHei}
#nav ul li a:hover{text-decoration:none; color:#000; border-top:3px solid #ff5a00; }
.main_image {
	margin: 0px auto; width: 100%; height: 600px; overflow: hidden;position: relative;
}
.main_image ul {
	left: 0px; top: 0px; width: 9999px; height: 600px; overflow: hidden; position: absolute;
}
.main_image li {
	width: 100%; height: 600px; float: left;
}
.main_image li span {
	width: 100%; height: 600px; display: block;
}
.main_image li a {
	width: 100%; height: 600px; display: block;
}
.main_image li .img_0 {
	background:url(ban0.jpg) no-repeat center;
}
.main_image li .img_1 {
	background:url(ban1.jpg) no-repeat center;
}
.main_image li .img_2 {
	background:url(ban2.jpg) no-repeat center;
}
.main_image li .img_3 {
	background:url(ban3.jpg) no-repeat center;
}
.main_image li .img_4 {
	background:url(ban4.jpg) no-repeat center;
}
.main_image li .img_5 {
	background:url(ban5.jpg) no-repeat center;
}
div.flicking_con {
	margin: 0px auto; width: 990px; position: relative;
}
div.flicking_con .flicking_inner {
	 top: 550px; width: 300px; height: 21px; position: absolute; z-index: 999;
}
div.flicking_con a {
	background: url(btn_main_img.png) no-repeat 0px 0px; text-decoration:none; line-height:21px; color:#ff8a00; margin: 0px; padding: 0px; width: 21px; height: 21px;  float: left; display: block; margin-right:8px;
}
div.flicking_con a.on {
	background-position: 0px -21px; color:#fff;
}
#btn_prev {
	top: 50%; width: 73px !important; height: 74px !important; margin-top: -37px; display: none; position: absolute; z-index: 11111;
}
#btn_next {
	top: 50%; width: 73px !important; height: 74px !important; margin-top: -37px; display: none; position: absolute; z-index: 11111;
}
#btn_prev {
	background: url(hover_left.png) no-repeat left top; left: 100px;
}
#btn_next {
	background: url(hover_right.png) no-repeat right top; right: 100px;
}

.ab{ width:100%; height:686px; background:url(aboutbg.jpg) no-repeat center;}
.about{ width:1180px; height:600px;  position:relative;}
.about-r{ position:absolute; width:570px; height:300px;  right:10px; bottom:60px; line-height:40px; font-size:18px;}

.cha{position:absolute; width:130px; height:30px; line-height:30px; color:#fff; background-color:#ff7e00; right:10px; bottom:5px; border-radius:8px;}
.cha a{ text-decoration:none; color:#fff; font-size:18px;}


.pro{ width:100%; height:897px; background:url(probg.jpg) no-repeat center; }
.product-r-b{ background-color:#FFF; width:900px; }
.product-r-b ul{margin-top:8px; }
.xuan{ width:100%; background:url(usbg.jpg) no-repeat center; height:681px; }
.select{ width:155px; height:35px; background-color:#ff7e00; font-size:20px; color:#FFF; line-height:35px; border-radius:8px; text-align:center;}
.select a{ text-decoration:none; color:#FFF;}


.new{ width:100%; height:497px; background:url(newbg.jpg) no-repeat center;}
.new ul li{ width:700px; height:35px; border-bottom:1px dashed #ccc; line-height:35px;text-align:left;padding-left:19px;background:url(dot1.jpg) no-repeat left center; }
.new ul li a{ display:bolck;font-size:15px; }
.new ul li span{float:right; }
.new span{ font-size:15px;  float:right; line-height:35px; }
.rongyu{ width:410px; height:330px; }

.bot{ text-align:left; font-size:18px; color:#ff6000;}
.float ul li{ float:left; padding:0px 10px;}
 
.bot2{ width:100%; height:210px; background-color:#565656; color:#fff; font-size:15px;}
.bot2 p{ font-size:20px; color:#fff;}
.bot2 span{ font-size:18px; color:#ffa800;}
.bottomm{width:100%; height:40px; background-color:#0f0f0f;}
.bottom-top{ width:1180px; line-height:40px; color:#fff; font-size:16px;}




#count1 li{ float:left; width:275px; text-align:left; margin-bottom:35px; padding-left:20px; }
#count1 li img{ width:275px; border:1px solid #ccc; }

div.indexmaindiv{height:220px;margin:0px auto;width:1120px;}
div.indexmaindiv1 div.stylesgoleft{float:left;width:21px;height:28px;background:url(arrowhead.png) no-repeat left top;margin:106px 5px 0px 0px;cursor:pointer;}
div.indexmaindiv1 div.stylesgoleft:hover{float:left;width:21px;height:28px;background:url(arrowhead.png) no-repeat left -28px;margin:106px 5px 0px 0px;cursor:pointer;}

div.indexmaindiv1 div.stylesgoright{float:right;width:21px;height:28px;background:url(arrowhead.png) no-repeat left -56px;margin:106px 0px 0px 15px;cursor:pointer;}
div.indexmaindiv1 div.stylesgoright:hover{float:right;width:21px;height:28px;background:url(arrowhead.png) no-repeat left -84px;margin:106px 0px 0px 15px;cursor:pointer;}
/*滚动*/
div.maindiv1{float:left;width:1058px;height:210px;overflow:hidden;position:relative;}
div.maindiv1 ul{position:absolute;left:0;top:0;}
div.maindiv1 ul li{float:left;width:300px;height:210px;margin-right:13px;}



#cplist1{ width:265px; height:65px; padding-top:20px; color:#fff; background-color:#ff7e00; font-size:28px; line-height:40px;}
#cplist1 span{ font-size:16px; display:block;}
.cplist{ width:265px; height:40px; line-height:40px; margin-top:10px; background-color:#3e97e4;}
.cplist a{ color:#fff; font-weight:bold; font-size:15px; }

#cplist{ width:233px; padding:7px 15px; border:1px solid #ff7e00;}
#cplist ul li{ text-align:center; width:233px; border-bottom:1px dashed #ff7e00; font-size:18px; height:40px; line-height:40px; }
#cplist ul li a{ text-decoration:none; }

#s-cp{ width:100%; height:85px; background:url(cp.jpg) no-repeat center;}

.s-cp{ width:1180px; padding:25px 0px;}
.s-cp ul li{ float:left; width:295px; margin-bottom:20px; text-align:center;}
.s-cp ul li a{ border:1px solid #ccc; width:270px; display:block; padding:3px;}
.s-cp ul li img{ max-width:270px;}
.s-cp ul li div a{ margin-top:8px; height:22px; line-height:22px; text-decoration:none;}


#list{ width:253px;text-align:center; color:#fff;  background-color:#ff7e00; height:85px; padding-top:35px;}
#list p{ font-size:15px; color:#FFF;}
#list span{font-size:32px; }

.list{ width:253px;  text-align:center;  padding-top:0px;}
.list ul { border:1px solid #dddddd;}
.list ul li{ background:url(leftbg.jpg) repeat-x 0 0; height:58px; border-bottom:1px solid #dddddd;}
.list ul li a{ font-size:16px; width:230px;  display:block; height:59px; line-height:59px;  text-align:center;text-decoration:none;}
.ltel{ width:255px; background-color:#086de1;  padding:10px;}



#listt{ background-color:#ff7e00; height:58px;width:255px; font-size:30px; color:#fff; line-height:58px;}
.listt{ width:255px; margin-bottom:30px; text-align:center;}
.listt ul li a{ font-size:17px; width:245px; display:block; height:45px; line-height:45px; border-bottom:1px solid #ccc; text-align:center;text-decoration:none;}




#texing{ width:100%; background-color:#ccfecd; padding-top:30px; padding-bottom:30px;}
.texing{ font-size:18px;}
.texing div{ color:#04822b; border-bottom:2px solid #ffba00; font-size:30px; height:50px; line-height:50px; width:270px; font-weight:bold; text-align:center;}
.texin{ width:1060px; height:549px; background:url(texingbg.jpg) no-repeat center; margin-top:20px; position:relative; color:#fff; font-size:16px;}
.texin1{ position:absolute; width:180px; height:150px; top:185px; left:35px;}
.texin2{ position:absolute; width:330px; height:250px; top:140px; font-size:17px; line-height:36px; left:370px; text-align:left;}
.texin3{ position:absolute; width:180px; height:150px; top:185px; right:35px;}



.nopic{ width:390px; margin-top:10px; text-align:center;}
.nopic img { width:310px;}





.name{ text-align:center; background-color:#f5f5f5; margin-top:15px; width:275px; height:40px; font-size:16px; line-height:40px;}


#nei{ height:55px; line-height:55px; width:850px; border-left:11px solid #ff7e00; padding-left:15px; padding-right:5px;  font-size:14px; background-color:#f0f0f0; text-align:left;}
.nei{ text-align:left; padding:20px 25px;}

.ncp li{ width:285px; text-align:left; float:left; height:220px; margin-bottom:10px;}
.ncp img {border:1px solid #ccc; width:255px; height:180px;}
.ncptil{text-align:center; margin-left:0; margin-top:16px;}
.ncptil a{ display:block;  width:255px; height:26px; line-height:26px;}
.ncptil a:hover{text-decoration:none;color:#551c03;}
.cutepage {
  TEXT-ALIGN: right
}

.ncptopic{text-align:center; font-size:18px; font-weight:blod; height:35px; line-height:35px;}
.ncptime{text-align:center; height:30px; line-height:30px;}
.ncpimg{text-align:center; width:400px; border:1px solid #ccc; padding:3px;}
.ncpimg img{ width:400px;}
.ncpcon{ padding:10px 5px;}
.ncpclos{ text-align:right; height:30px; line-height:30px; font-size:14px;}

.nnewcon li{ width:830px; height:30px; border-bottom:1px dashed #fff; line-height:30px; background:url(arr1.png) no-repeat left center; color:#fff; padding-left:15px;}
.nnewcon li a{ display:bolck; color:#fff;}
.nnewcon li span{float:right; font-size:12px;}

.tit1 {
  HEIGHT: 32px; line-height:32px;  border-bottom:1px dashed #ccc;
}
.tit1 SPAN {
  PADDING-LEFT: 10px; BACKGROUND: url(icon.2.jpg) center left no-repeat
}
.time1 {
  TEXT-ALIGN: right; border-bottom:1px dashed #ccc;
}
.time1 SPAN {
  COLOR: #999999;font-size:12px;
}

INPUT.button1 {
  HEIGHT: 30px; line-height:30px; width:100px; BACKGROUND: #b20606;  OVERFLOW: visible; border:none; color:#fff; font-size:16px;cursor:pointer;
}
INPUT.button1:hover {
 BACKGROUND: #d20c0c; 
}



